{
    "parent": "item/generated",
    "textures": {
        "layer0": "gaytopia:netheriteupgrade/leather_diamond_netherite_boots",
        "layer1": "gaytopia:netheriteupgrade/leather_diamond_netherite_boots_overlay"
    }
}
